body{margin: 0; padding: 0; }
*,
:after,
:before {
    box-sizing: border-box;
}
section {

    line-height: 0;
  }

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.patterns{
    background-image: url('../img/footer-bg.webp');
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center bottom;
}
w-100{
    width: 100% !important;
}
.p-relative{
    position: relative;
}
.bottom-0{
    bottom: 0 !important;
    top: unset !important;
}

.translatey-1px{
    transform: translateY(1px);
}
.translatey-minus-1px{
    transform: translateY(-1px);
}
a{color: unset; text-decoration: unset;}
.flex {
    display: -webkit-flex;
    display: flex
}
 
.d-column {
    -webkit-flex-direction: column;
    flex-direction: column
}
.container{width: calc(100% - 100px); margin: auto; max-width:1440px;}
.flexGrow-1 {
    -webkit-flex-grow: 1;
    flex-grow: 1
}
.d-flex {

    display: flex
}
.aic {
    -webkit-align-items: center;
    align-items: center
}
.ms-5px{
margin-left: 5px;
}
.aib {
    -webkit-align-items: flex-end;
    align-items: flex-end;
}
.aie {
    align-items:self-end;
}
.cc {
    -webkit-justify-content: center;
    justify-content: center
}
.cs {
    justify-content: start !important;
}
.cje {
    -webkit-justify-content: flex-end;
    justify-content:flex-end;
}

.csb {
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.csa {
    justify-content:space-around;
}

.text-center {
    text-align: center
}

.text-left {
    text-align: left
}

.text-right {
    text-align: right
}

.self-center {
    -webkit-align-self: center;
    align-self: center
}
.self-end {
    align-self: flex-end
}
.border-radius-8px {
    border-radius: 8px
}
.pt-0{
    padding-top: 0 !important;
}
.pb-40{
    padding-bottom: 40px !important;
}
.mt-0{
   margin-block-start: 0;
   margin-top: 0 !important;
}

.mt-10px{
    margin-top: 10px;
 }
 .mt-25px{
    margin-top: 25px;
 }
 .mb-25px{
    margin-bottom: 25px;
 }
 .mb-60px{
    margin-bottom: 60px;
 }
 .mt-20px{
    margin-top: 20px;
 }

 .pt-120px{
    padding-top: 120px;}

    
 .pt-100px{
    padding-top: 100px;}

.mb-03{
    margin-block-end:0.3em;
 }

 .margin-0{
    margin: 0 !important;
 }
 /*homeAbout*/

.z-index-10 {
    z-index: 10; position: relative;}
    .z-index-8 {
        z-index: 8; position: relative;}

 .span-myclass {
    text-align: center;
    color: #f35626;
    background: -webkit-linear-gradient(left, #ffc219, #ff7b00, #fdbe00);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
   animation: hue 25s infinite linear;
    font-weight: 900;
}
@keyframes hue {
    0% {
        background-position: 0 1600px;
    }

    100% {
        background-position: 1600px 0;
    }
}
.color-bg {
    background: var(--sarvottam-sunflower-gradient);

}
.patten-pg{
    background-color: #fff !important;
    background: url('../img/pattern-2.svg') repeat;
    background-size:300px;
}


.section-60px{
    padding: 60px 0px 60px 0px;
}
.section-80px{
    padding: 80px 0px 80px 0px;
}

.right-top-radius{
    border-top-right-radius: 100px;
}
.right-bottom-radius{
    border-bottom-right-radius: 100px;
}
.left-top-radius{
    border-top-left-radius: 100px;
}
.left-bottom-radius{
    border-bottom-left-radius: 100px;
}

.row>* {
    padding-right: 15px;
    padding-left: 15px
}

.multiple.row>*,
.row>* {
    position: relative;
    width: 100%
}

.multiple.row>* {
    padding: 15px
}

.row.gutter5>* {
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 5px;
    padding-top: 5px;
}

.row {
    margin-left: -15px;
    margin-right: -15px;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-flex-direction: row;
    flex-direction: row
}

.row.gutter5 {
    margin-left: -5px;
    margin-right: -5px
}

.col {
    -ms-flex-preferred-size: 0;
    -webkit-flex-grow: 1;
    flex-grow: 1;
    max-width: 100%
}
.col-norm {
    -ms-flex-preferred-size: 0;
    -webkit-flex-grow: 1;
    flex-grow: 1;
}
.col-1 {
    width: 8.3333333333%
}

.col-1,
.col-2 {
    -webkit-flex: 0 0 auto;
    flex: 0 0 auto
}

.col-2 {
    max-width: 16.666667%
}

.col-3 {
    max-width: 25%
}

.col-3,
.col-4 {
    -webkit-flex: 0 0 auto;
    flex: 0 0 auto
}

.col-4 {
    max-width: 33.3333333333%
}

.col-6 {
    max-width: 50%
}

.col-6,
.col-8 {
    -webkit-flex: 0 0 auto;
    flex: 0 0 auto
}

.col-8 {
    max-width: 66.666667%
}

.col-9 {
    -webkit-flex: 0 0 auto;
    flex: 0 0 auto;
    max-width: 75%
}

@media (max-width: 1440px) {
    .col-lg-2 {
        max-width: 16.666667%
    }

    .col-lg-2,
    .col-lg-3 {
        -webkit-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-lg-3 {
        max-width: 25%
    }

    .col-lg-4 {
        max-width: 33.3333333333%
    }

    .col-lg-4,
    .col-lg-6 {
        -webkit-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-lg-6 {
        max-width: 50%
    }

    .col-lg-8 {
        max-width: 66.666667%
    }

    .col-lg-8,
    .col-lg-9 {
        -webkit-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-lg-9 {
        max-width: 75%
    }
}

@media (max-width: 992px) {
    .col-md-12 {
        max-width: 100%
    }

    .col-md-2,
    .col-md-12 {
        -webkit-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-md-2 {
        max-width: 16.666667%
    }

    .col-md-3 {
        max-width: 25%
    }

    .col-md-3,
    .col-md-4 {
        -webkit-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-md-4 {
        max-width: 33.3333333333%
    }

    .col-md-6 {
        max-width: 50%
    }

    .col-md-6,
    .col-md-8 {
        -webkit-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-md-8 {
        max-width: 66.666667%
    }

    .col-md-9 {
        -webkit-flex: 0 0 auto;
        flex: 0 0 auto;
        max-width: 75%
    }
}

@media(max-width: 767.98px) {
    .col-sm-12 {
        max-width: 100%
    }

    .col-sm-2,
    .col-sm-12 {
        -webkit-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-sm-2 {
        max-width: 16.666667%
    }

    .col-sm-3 {
        max-width: 25%
    }

    .col-sm-3,
    .col-sm-4 {
        -webkit-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-sm-4 {
        max-width: 33.3333333333%
    }

    .col-sm-6 {
        max-width: 50%
    }

    .col-sm-6,
    .col-sm-8 {
        -webkit-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-sm-8 {
        max-width: 66.666667%
    }

    .col-sm-9 {
        -webkit-flex: 0 0 auto;
        flex: 0 0 auto;
        max-width: 75%
    }

    .sm-text-center {
        text-align: center
    }
    .mb-sm-50px{
        margin-bottom: 50px;
    }
}

@media (max-width: 575.98px) {
    .col-xs-12 {
        max-width: 100%
    }

    .col-xs-2,
    .col-xs-12 {
        -webkit-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-xs-2 {
        max-width: 16.666667%
    }

    .col-xs-3 {
        max-width: 25%
    }

    .col-xs-3,
    .col-xs-4 {
        -webkit-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-xs-4 {
        max-width: 33.3333333333%
    }

    .col-xs-6 {
        max-width: 50%
    }

    .col-xs-6,
    .col-xs-8 {
        -webkit-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-xs-8 {
        max-width: 66.666667%
    }

    .col-xs-9 {
        -webkit-flex: 0 0 auto;
        flex: 0 0 auto;
        max-width: 75%
    }
}
@media only screen and (max-width: 1440px)  {
    
    .container{width: calc(100% - 50px); margin: auto; max-width:1201px;}  
}

@media only screen and (max-width: 992px)  {
    .container{width: calc(100% - 50px); margin: auto; max-width:992px;}  
}
@media only screen and (max-width: 768px)  {
    .container{width: calc(100% - 30px); margin: auto; max-width:992px;}  
}
.fwr{flex-wrap: wrap-reverse;}
